article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}html,button,input,select,textarea{font-family:sans-serif}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:16pt;margin:0}h2{font-size:14pt;margin:0}h3{font-size:12pt;margin:0}h4{font-size:10pt;margin:0}h5{font-size:8pt;margin:0}h6{font-size:.7pt;margin:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}blockquote{margin:1em 40px}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}p,pre{margin:1em 0}code,kbd,pre,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:'';content:none}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}dl,menu,ol,ul{margin:0}dd{margin:0 0 0 40px}menu,ol,ul{padding:0 0 0 40px}nav ul,nav ol{list-style:none;list-style-image:none}img{border:0;-ms-interpolation-mode:bicubic}svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0;white-space:normal;*margin-left:-7px}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/*
FONTS
font-family: 'Lato', sans-serif;font-weight:300;
font-family: 'Lato', sans-serif;font-weight:400;
font-family: 'Lato', sans-serif;font-weight:700;
*/

/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #282829;
}

body {
    font-size: 12pt;
    line-height: 1.6;
    font-family: 'Lato', sans-serif;font-weight:300;
}

::-moz-selection {
    background: #bfd22a;
    color:#282829;
    text-shadow: none;
}

::selection {
    background: #bfd22a;
    color:#282829;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 40px 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

h1, h2, h3, h4, h5, h6 { font-family: 'Lato', sans-serif; font-weight:700; }

a { text-decoration: none; color: #bfd22a; }


/* ==========================================================================
   Author's custom styles
   ========================================================================== */
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

html {
	background: #282829 url(/img/noise.png) repeat top left;
	height: 100%;
}
 
body {
	background: #282829 url(/img/noise.png) repeat top left;
	margin: 0 auto;
	height: 100%;
	color: #d4d4d4;
	width: 100%;
}
 
header {
	display: block;
	height: 120px;
	width:100%;
	margin:0 auto;
	padding: 20px 0;
	position: fixed;
	background: #282829 url(/img/noise.png) repeat top left;
	z-index: 20;
	-webkit-box-shadow:  0px 0px 5px 5px rgba(0, 0, 0, 0.3);
  box-shadow:  0px 0px 5px 5px rgba(0, 0, 0, 0.3);
}
section {
	display: block;
	padding: 0 0 40px;
	width:100%;
	margin:0;
	*zoom: 1;
}
footer {
	display: block;
	padding: 10px;
	width:100%;
	margin:0;
	*zoom: 1;
}
section { background: #282829 url(/img/noise.png) repeat top left; }
#contact { background: #535354 url(/img/noise.png) repeat top left; }
footer { background: #000000 url(/img/noise.png) repeat top left; text-align: center; font-size: 10pt; }
footer a { color:#d4d4d4 }
footer a:hover { text-decoration: underline }

section:before, section:after, footer:before, footer:after {
    content: " ";
    display: table;
}
section:after, footer:after {
    clear: both;
}
 
.w960 { width:100%; max-width:960px; margin:0 auto; text-align: left; }
.c100 { width:100%; margin:0; clear:both; padding:20px; }
.c50 { width:50%; margin:0; float:left; padding:20px; }

article { margin:0 auto; }
.no-side-margin { margin-left:0;margin-right:0; }
.side-margin { margin-left:10px;margin-right:10px; }
.margin-top { margin-top: 20px !important; }
.clear { clear:both; }
.left { text-align:left; }
.center { text-align:center; }
.right { text-align:right; }

.float-left { float:left; }
.float-right { float:right; }

#logo { float:left; }

.admin header { position: static; }
.admin .editor { background-color: #4d4d4d; }
ul#menu {
	font-family: 'Lato', sans-serif;
	font-weight:700;
	margin:0;
	list-style: none;
	font-size:12pt;
	float:right;
	padding: 21px 0;
}
ul#menu li {
	float: left;
	padding:0;
}
ul#menu li a {
	color:#d4d4d4;
	text-decoration: none;
	line-height: 16px;
	padding:10px 20px;
	display: block;
	border-bottom: 2px solid transparent;
}
ul#menu li a.current, ul#menu li a:hover {
	border-bottom: 2px solid #bfd22a;
}

#menu-toggle { cursor:pointer; width:40px; height:40px; display:none; float:right; background: transparent url(/img/menutoggle.png) no-repeat 0 0; margin: 20px; }
#menu-toggle:hover, #menu-toggle.active {  background-position: 0 -40px; }

.imgbg { width:100%; text-align: center; overflow: hidden; position: relative }
.imgbg img { width:100%; position: absolute; z-index: 1; top:0; left:0; }
.imgbg .overlay { width:100%; height:100%; background: url(/img/hero_overlay.png) repeat-x center bottom; position: absolute;z-index:2;top:0; background-size: auto 100%; }
.imgbg .uploader { background: none; z-index:10; }
#hero { height:580px;}
#hero .uploader { padding-top:120px; }
#hero_headline { width:100%; margin:0 auto; color: #FFF;position: absolute; bottom:120px; text-shadow: 0px 1px 2px #000; z-index:3; text-transform: uppercase; font-size:60px; line-height: 60px; font-weight: 700; }

#projects { background-color:#535354; }

#slider { width:100%;max-width: 960px;height:300px;margin:40px auto 0; overflow:hidden; position: relative; }
.seeitslide .slider { display:inline-block;white-space:nowrap;position:relative; }
.seeitslide .slide { display:inline-block; }
.seeitslide .slide div { filter: alpha(opacity=0); opacity: 0; margin:0 1px 0 0; display:inline-block; position: relative; }
.seeitslide .slide div span { position: absolute;bottom:0; left:0; right:0;padding:0 10px;height: 30px;line-height:30px;background-color: #282829;color: #D4D4D4; overflow: hidden;text-overflow: ellipsis;}
.seeitslide .prev, .seeitslide .next { padding:10px;width:40px;height:40px; position: absolute; top:50%; margin-top:-20px; color:#FFF; text-align: center; display: block; cursor: pointer;background: #000 url(/img/seeit_prevnext.png) no-repeat top right; background-color:rgba(0,0,0,0.5); }
.seeitslide .prev { left:0;-webkit-border-top-right-radius: 5px;-webkit-border-bottom-right-radius: 5px;border-top-right-radius: 5px;border-bottom-right-radius: 5px; }
.seeitslide .next { right:0;-webkit-border-top-left-radius: 5px;-webkit-border-bottom-left-radius: 5px;border-top-left-radius: 5px;border-bottom-left-radius: 5px; background-position: left -40px; }

h1 { background-color: #bfd22a; color:#282829; text-align: left; width:480px; padding:40px 20px 20px; margin:0 auto 20px; position: relative; z-index:5; left:-240px;}

.tabs { margin:40px auto 0;z-index:10;min-height:400px; }
.tabs .ui-tabs-panel {min-height:240px; background-color:#d4d4d4;/* background-color:rgba(212,212,212,0.9); */ }
.tabs .ui-tabs-nav li { background-color:#282829;/* background-color:rgba(40,40,41,0.9); */}
.tabs .ui-tabs-nav li.ui-state-hover { background-color:#bfd22a;/* background-color:rgba(191,210,42,0.9); */}
.tabs .ui-tabs-nav li.ui-tabs-active { background-color:#d4d4d4;/* background-color:rgba(212,212,212,0.9); */}
.tabs .ui-tabs-nav li a {padding:10px 20px; height:60px; text-align: center}

.accordion { margin:40px auto 0;z-index:10;min-height:400px; position:relative; }
.accordion .ui-accordion-content { height:auto !important; background-color:#d4d4d4;/* background-color:rgba(212,212,212,0.9); */ }

table {
	width:100%;
	margin:0;
	border:0;
}
table thead th {
	padding:5px;
	border-bottom:1px solid #d4d4d4;
	text-transform: uppercase;
	text-align: left;
}
table tbody td {
	padding:5px;
	border-bottom:1px solid #535354;
	text-align: left;
}
.icon { width:16px; height:16px; }
.handle { cursor:move; }
.rowlink td { cursor: pointer; }

#messages { position:fixed;z-index:150;bottom:0px;right:20px;margin:0;width:400px;}
#messages div { margin-bottom:20px; padding:20px; text-align:left; display:none; clear:both; -webkit-box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, 0.1); box-shadow:  0px 0px 2px 2px rgba(0, 0, 0, 0.1); }
.success { color:#282829; background:#bfd22a; } /* url(/v2/img/dark/success.png) no-repeat 16px 50%*/
.error { color:#FFF; background:#cf4b4b; } /* url(/v2/img/light/error.png) no-repeat 16px 50%*/
.info { color:#FFF; background:#488adb; } /* url(/v2/img/light/info.png) no-repeat 16px 50%*/

dt {
	clear:left;
	font-family: 'Lato', sans-serif; font-weight:700;
	text-transform: uppercase;
	float:left;
	width:20%;
	margin:0 0 10px;
	padding:5px 0 0;
}
dd {
	float:left;
	width:80%;
	margin:0 0 10px;
	padding:0;
}
input {
	border:0;
	padding:5px;
	width:300px;
	outline: none;
}
textarea {
	outline: none;
	border:0;
	padding:5px;
	width:300px;
	height:100px;
}

@media screen and (max-width:60em) {
	h1 { width:100%; left: 0; padding:20px; }
	
	#logo { margin-left: 20px; }

	#hero_headline { padding:20px; font-size:48px; line-height: 48px; }
}

@media screen and (max-width:50em) {
	ul#menu { display:none;float:none;position:absolute; right:0; border-top:2px solid #000; min-width:200px; top:120px; padding:0; background: #282829 url(/img/noise.png) repeat top left;-webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.8);-moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.8);box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.8);}
	ul#menu li { float:none; text-align: right;}

	#menu-toggle { display:block; }
	
	#hero_headline { padding:20px; font-size:32px; line-height: 32px; }
	
	.imgbg img { width:auto; height:100%; }
	
	.c50 { width:100%; float:none; }
	
	.ui-accordion .ui-accordion-header br { display:none; }
	
	header {position: absolute;}
}
 	
/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}


/*------------------------------------*\
	$BUTTON
\*------------------------------------*/
button, .button {
	text-decoration: none;
	font-family: 'Lato', sans-serif; font-weight:700;
	font-size: 9pt;
	text-transform: uppercase;
	color: #FFF;
	line-height: 17px;
	height: auto;
	display: inline-block;
	margin: 0 5px;
	padding: 5px 10px 4px;
	background: #525252;
	border: solid 1px #333333;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
 -webkit-transition: border-color .20s;
 -moz-transition: border-color .20s;
 -o-transition: border-color .20s;
 transition: border-color .20s;
	cursor: pointer;
	
}
button:hover, .button:hover {
	background: #666;
	border-color: #000;
}
button:active, .button:active {
	border-color: #000;
	color: #FFF	;
	-moz-box-shadow:inset 0 0 10px #000000;
	-webkit-box-shadow:inset 0 0 10px #000000;
	box-shadow:inset 0 0 10px #000000;
}
button.blue, .button.blue {
	border: 1px solid #3079ED !important;
	background: #4B8DF8;
	background: -webkit-linear-gradient(top, #4C8FFD, #4787ED);
	background: -moz-linear-gradient(top, #4C8FFD, #4787ED);
	background: -ms-linear-gradient(top, #4C8FFD, #4787ED);
	background: -o-linear-gradient(top, #4C8FFD, #4787ED);
 -webkit-transition: border .20s;
 -moz-transition: border .20s;
 -o-transition: border .20s;
 transition: border .20s;
 color: #FFF;
}
button.blue:hover, .button.blue:hover {
	border: 1px solid #2F5BB7 !important;
	background: #3F83F1;
	background: -webkit-linear-gradient(top, #4D90FE, #357AE8);
	background: -moz-linear-gradient(top, #4D90FE, #357AE8);
	background: -ms-linear-gradient(top, #4D90FE, #357AE8);
	background: -o-linear-gradient(top, #4D90FE, #357AE8);
}
button.green, .button.green {
	border: 1px solid #29691D !important;
	background: #3A8E00;
	background: -webkit-linear-gradient(top, #3C9300, #398A00);
	background: -moz-linear-gradient(top, #3C9300, #398A00);
	background: -ms-linear-gradient(top, #3C9300, #398A00);
	background: -o-linear-gradient(top, #3C9300, #398A00);
 -webkit-transition: border .20s;
 -moz-transition: border .20s;
 -o-transition: border .20s;
 transition: border .20s;
 color: #FFF;
}
button.green:hover, .button.green:hover {
	border: 1px solid #2D6200 !important;
	background: #3F83F1;
	background: -webkit-linear-gradient(top, #3C9300, #368200);
	background: -moz-linear-gradient(top, #3C9300, #368200);
	background: -ms-linear-gradient(top, #3C9300, #368200);
	background: -o-linear-gradient(top, #3C9300, #368200);
}
button.red, .button.red {
	border: 1px solid #D14836 !important;
	background: #D64937;
	background: -webkit-linear-gradient(top, #DC4A38, #D14836);
	background: -moz-linear-gradient(top, #DC4A38, #D14836);
	background: -ms-linear-gradient(top, #DC4A38, #D14836);
	background: -o-linear-gradient(top, #DC4A38, #D14836);
 -webkit-transition: border .20s;
 -moz-transition: border .20s;
 -o-transition: border .20s;
 transition: border .20s;
 color: #FFF;
}
button.red:hover, .button.red:hover {
	border: 1px solid #B0281A !important;
	background: #D14130;
	background: -webkit-linear-gradient(top, #DC4A38, #C53727);
	background: -moz-linear-gradient(top, #DC4A38, #C53727);
	background: -ms-linear-gradient(top, #DC4A38, #C53727);
	background: -o-linear-gradient(top, #DC4A38, #C53727);
}
button.blue:active, .button.blue:active {
	border-color: #2F5BB7 !important;
}
button.green:active, .button.green:active {
	border-color: #2D6200 !important;
}
button.red:active, .button.red:active {
	border-color: #B0281A !important;
}

/* qqFineUploader */
.uploader {
	min-height:100px;
	position: relative;
}
.qq-uploader {
    width: 100%;
}
.qq-upload-button { margin:0 0 10px 0; }

.qq-upload-drop-area, .qq-upload-extra-drop-area {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	min-height: 30px;
	z-index: 2;
	background: #ffffff;
	text-align: center;
	border: 2px dashed #525252;
	margin:0;
	font-family: 'Lato', sans-serif; font-weight:700;
	text-transform: uppercase;
	font-size: 10pt;
	color: #525252;
}
.qq-upload-drop-area span {
	display: block;
	position: absolute;
	top: 50%;
	width: 100%;
	margin-top: -8px;
	height:16px;
}
.qq-upload-extra-drop-area {
    position: relative;
    margin-top: 50px;
    padding-top: 30px;
    height: 20px;
    min-height: 40px;
}
.qq-upload-drop-area-active {
    background: #525252;
    border-color:#FFFFFF;
    color:#FFFFFF;
}
.qq-upload-list {
  padding: 0;
  list-style: none;
	overflow: scroll;
  background-color: #525252;
  color:#FFFFFF;
  margin: 0 auto;
	text-align: left;
}
.qq-upload-list li.closer {
    position:relative;
    top:0;
    right:0;
    z-index: 1;
}
.qq-upload-list li {
    margin: 0;
    padding: 16px 16px 15px 48px;
    line-height: 16px;
    position:relative;
    background-color: #525252;
    border-bottom: 1px solid #999999;
    white-space: nowrap;
}
.qq-upload-file, .qq-upload-size, .qq-upload-cancel, .qq-upload-retry, .qq-upload-failed-text, .qq-upload-finished {
    margin-right: 16px;
}
.qq-upload-file {
}
.qq-upload-spinner {
	position: absolute;
	background: url(/dtonstrom/img/loading.gif);
	width: 20px;
	height: 20px;
	vertical-align: text-bottom;
	top: 50%;
	left: 16px;
	margin-top: -10px;
  display: block;
}
.qq-drop-processing {
    display: none;
}
.qq-upload-finished {
    display:none;
    width:15px;
    height:15px;
    vertical-align:text-bottom;
}
.qq-upload-retry {
    display: none;
    color: #FFF;
}
.qq-upload-cancel {
	color: #FFF;
}
.qq-upload-delete {
	color: #FFF;
	display: none;
}
.qq-upload-retryable .qq-upload-retry {
    display: inline;
}
.qq-upload-failed-text {
    display: none;
}
.qq-upload-failed-icon {
    display:none;
    width:15px;
    height:15px;
    vertical-align:text-bottom;
}
.qq-upload-fail .qq-upload-failed-text {
    display: inline;
}
.qq-upload-retrying .qq-upload-failed-text {
    display: inline;
    color: #D60000;
}
.qq-upload-fail {background: transparent url(/dtonstrom/img/error.png) no-repeat 16px center;}
.qq-upload-success {background: transparent url(/dtonstrom/img//success.png) no-repeat 16px center;}

.qq-progress-bar { height: 8px;width:0px;background-color:#FFFFFF;display:block;margin:0 0 4px; }

.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:502;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8;filter:alpha(opacity=80)}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:503;position:fixed;outline:0!important;-webkit-backface-visibility:hidden}.mfp-container{height:100%;text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:505}.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none!important}.mfp-preloader{color:#ccc;position:absolute;top:50%;width:auto;text-align:center;margin-top:-.8em;left:8px;right:8px;z-index:504}.mfp-preloader a{color:#ccc}.mfp-preloader a:hover{color:#fff}.mfp-s-ready .mfp-preloader{display:none}.mfp-s-error .mfp-content{display:none}button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;padding:0;z-index:506}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;padding:0 0 18px 10px;color:#fff;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:hover,.mfp-close:focus{opacity:1}.mfp-close:active{top:1px;border:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}.mfp-close-btn-in .mfp-close{color:#333}.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:#fff;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#ccc;font-size:12px;line-height:18px}.mfp-arrow{position:absolute;top:0;opacity:.65;margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:rgba(0,0,0,0)}.mfp-arrow:active{margin-top:-54px;border:0;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;}.mfp-arrow:hover,.mfp-arrow:focus{opacity:1}.mfp-arrow:before,.mfp-arrow:after,.mfp-arrow .mfp-b,.mfp-arrow .mfp-a{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:solid transparent}.mfp-arrow:after,.mfp-arrow .mfp-a{opacity:.8;border-top-width:12px;border-bottom-width:12px;top:8px}.mfp-arrow:before,.mfp-arrow .mfp-b{border-top-width:20px;border-bottom-width:20px}.mfp-arrow-left{left:0}.mfp-arrow-left:after,.mfp-arrow-left .mfp-a{border-right:12px solid #000;left:5px}.mfp-arrow-left:before,.mfp-arrow-left .mfp-b{border-right:20px solid #fff}.mfp-arrow-right{right:0}.mfp-arrow-right:after,.mfp-arrow-right .mfp-a{border-left:12px solid #000;left:3px}.mfp-arrow-right:before,.mfp-arrow-right .mfp-b{border-left:20px solid #fff}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,.6);background:#000}.mfp-iframe-holder .mfp-close{top:-40px}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:40px 0;margin:0 auto}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,.6)}.mfp-figure{line-height:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-break:break-word;padding-right:36px}.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,.6);position:fixed;text-align:center;padding:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}}@media all and (max-width:800px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}.mfp-ie7 .mfp-img{padding:0}.mfp-ie7 .mfp-bottom-bar{width:600px;left:50%;margin-left:-300px;margin-top:5px;padding-bottom:5px}.mfp-ie7 .mfp-container{padding:0}.mfp-ie7 .mfp-content{padding-top:44px}.mfp-ie7 .mfp-close{top:0;right:0;padding-top:0}